<!--#include file="top_in.tpl"-->
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/style/css/Shared.css" rel="stylesheet" type="text/css" />
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/style/css/Master.css" rel="stylesheet" type="text/css" />

<title>找回密码 - 第二步回答注册时设置的答案 - {anxinMall:global.cfg_sitename}} - powered by anxinMall 6.2.0</title>


<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<link rel="shortcut icon" href="favicon.ico" />
<link rel="icon" href="animated_favicon.gif" type="image/gif" />
<link href="/skin/{anxinMall:global.cfg_siteskin}/template/getpassword/css/style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<script src="jquery.js" language="javascript" type="text/javascript"></script>
<div class="blank10"></div>

<div class="block block1" style="margin:0 auto 0 auto;width:600px;">
  
<div class="usBox" style="width:580px;">
  <div class="usBox_2 clearfix" style="width:580px;">
	<form id="form1" name="form1" method="post" action="?action=add">
        <br />
        <table width="70%" border="0" align="center">
          <tr>
            <td colspan="2" align="center"><strong>请认真输入您的手机号，免费获取短信，快速重设密码！</strong></td>
          </tr>
          <tr>
            <td width="29%" align="right">注册用户名：</td>
            <td width="61%">
			<input name="user_name" type="hidden" size="20" value="{anxinMall:field.userWriteName}"/>
			{anxinMall:field.userWriteName}
			</td>
          </tr>
          <tr>
            <td align="right">您手机号码：</td>
            <td>
			<input name="t_tel" type="text" id="t_tel"/>       
			<input id="Button1" type="button" value="发送验证码" onClick="get(this)" /> *
			</td>
          </tr>  
          <tr>
            <td align="right">接收验证码：</td>
            <td>
			<input name="t_num" type="text" id="t_num" size=8/> * 填写手机接收到的验证码
			</td>
          </tr>                    
          <tr>
            <td> </td>
		<td>
              <input type="submit" name="Submit" value=" 确 定 " />
              <input name="button" type="button" onclick="history.back()" value="返回上一页" style="border:none;" class="bnt_blue_1" />
	    </td>
          </tr>
        </table>
        <br />
      </form>
  </div>
</div>

<div class="blank"></div>
</div>

<div class="blank"></div>
<script type="text/javascript">
function get(obj) {
    var partten = /^\d{10,13}$/;
    if (!partten.test(document.getElementById("t_tel").value)) {
        alert('请输入正确的手机号码');
        return;
    }
  obj.disabled = true;
  $.ajax({
      url: "sms.asp",
      type: "Post",
      data: "Tel=" + $("#t_tel").val(),
      success: function(msg) {
          obj.disabled = false;//按钮变灰
			  switch(msg)
			{
			case "1":
			  alert("验证码已经发送")
			  break;
			case "-5":
			  alert("短信余额不足")
			  break;
			default:
			 alert("具体返回的值是参数值 "+msg)
			}
			  //alert(msg);//用来调试，返回1代表成功
   }
  })
  
}
</script>
<!--#include file="bottom.tpl"-->
</body>
</html>




